/**********New VCC GLOBAL         
***********************************/       
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');       
       
body {       
    font-family: 'Roboto', sans-serif;       
    color: #444444;       
}       
       
.translator-tool-header {       
    clear: both;       
}       
       
a,       
#featured-job-listing ul li a h3,       
#featured-job-listing ul li a .h3,       
#job-listing .listings .job-summary h3,       
#job-listing .listings .job-summary .h3 {       
    color: #5E6E65;       
    transition: all 0.3s ease;       
    font-weight: 600;       
}       
       
a:hover,       
#featured-job-listing ul li a h3:hover,       
#featured-job-listing ul li a .h3:hover {       
    color: #e8682b;       
}       
       
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {       
    font-weight: 500;       
}       
       
h2 {       
    color: #005573;       
    font-size: 2em;       
}       
       
.site {       
    max-width: 1200px;       
    background: transparent;       
}       
       
#featured-stats.super .interior {       
    max-width: 1200px;       
    margin: auto;       
}       
       
#featured-stats h2 {       
    text-align: center;       
}       
       
.category-header {       
    max-width: 1200px;       
    margin: auto;       
    background: transparent;       
}       
       
.category-header h2 {       
    color: #444444;       
    font-weight: 600;       
    font-family: 'Roboto', sans-serif;       
    font-size: 2.5em;       
}       
       
#browse-by .interior ul.browse-tabs li:hover::after {       
    background: #202C7E;       
}       
       
#browse-by .category-header {       
    text-align: center;       
}       
       
#featured-stats.super {       
    background: transparent;       
}       
       
#featured-stats .stats-container .stats-block h3 {       
    display: block;       
}       
       
/**********GLOBAL END         
***********************************/       
       
/**********BUTTONS         
***********************************/       
.secondary {       
    font-size: 1.1em;       
    background-color: #e8682b;       
    color: #FFF;       
    display: inline-block;       
    text-decoration: none;       
    border: none;       
    padding: 7px 25px;       
    cursor: pointer;       
    text-align: center;       
    border-radius: 5px;       
}       
       
.secondary:hover {       
    background-color: #e8682b;       
}       
       
.tertiary {       
    font-size: 1.1em;       
    background-color: #e8682b;       
    color: #FFF;       
    display: inline-block;       
    text-decoration: none;       
    border: none;       
    cursor: pointer;       
    text-align: center;       
    border-radius: 5px;       
}       
       
.tertiary:hover {       
    background-color: #e8682b;       
}       
       
.call-to-action .secondary {       
    padding: 7px 25px;       
}       
       
.btn-post-job,       
.primary {       
    background-color: #e8682b;       
}       
       
.btn-post-job:hover,       
.primary:hover {       
    background-color: #e8682b;       
}       
       
/**********BUTTONS END         
***********************************/       
       
/**********HEADER         
***********************************/       
#header {       
    /* min-height: 100px; */       
    box-shadow: 0 4px 2px -2px rgba(0, 0, 0, .2);       
    position: relative;       
}       
       
.header-content #logo {       
    max-width: 285px;       
    padding: 30px 10px;       
}       
       
.header-content #logo img {       
    max-height: 100%;       
    width: 100%;       
}       
       
.header-content .call-to-action {       
    margin-top: 0px;       
    position: absolute;       
    right: 0;       
    top: 50%;       
    transform: translateY(-50%);       
}       
       
/**********HEADER END         
***********************************/       
       
/**********JAQC SEARCH         
***********************************/       
#home-page #job-alert-search-form.expanded-img {       
    background: rgba(0, 66, 104, 0.80);       
    background: rgba(0, 17, 53, .80);       
}       
       
#home-page #job-alert-search-form fieldset .form-button button.primary {       
    color: #fff;       
    background: transparent;       
    border: 1px solid;       
    padding: 7px 10px 7px;       
    /* border-radius: 5px; */       
    letter-spacing: 1px;       
}       
       
#home-page #job-alert-search-form fieldset .form-button button.primary:hover {       
    background: rgba(255, 255, 255, .2);       
}       
       
/**********HERO IMAGE         
***********************************/       
.hero-expanded {       
    position: absolute;       
    height: 550px;       
    width: 100%;       
    background: url("img/hero-24779.jpg") no-repeat center top / cover;       
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);       
}       
       
#hero {       
    background: transparent;       
    height: 550px;       
}       
       
#hero #job-search-form form fieldset .primary {       
    padding: 9px;       
    width: 100%;       
    background: transparent;       
    border: 1px solid #fff;       
}       
       
#hero #job-search-form form fieldset .primary:hover {       
    background: #fff;       
    border: 1px solid #fff;       
    color: #e8682b;       
}       
       
#hero .site-name-tag {       
    text-align: left;       
    top: 45px;       
    left: 10px;       
}       
       
#hero .site-name-tag h1 {       
    color: #fff;       
    font-size: 3.5em;       
    text-shadow: 0 1px 7px rgba(0, 0, 0, .8);       
    font-family: 'Roboto', sans-serif;       
}       
       
#hero .site-name-tag em {       
    color: #fff;       
    text-shadow: 0 1px 7px rgba(0, 0, 0, .8);       
}       
       
/**********HERO IMAGE END         
***********************************/       
       
/**********NAV         
***********************************/       
.header-content #menu {       
    float: none;       
    text-align: center;       
    display: block;       
    position: absolute;       
    right: 0;       
    top: 50%;       
    -webkit-transform: translateY(-50%);       
    transform: translateY(-50%);       
}       
       
.home-page .header-content #menu {       
    right: 125px;       
}       
       
.header-content #menu>ul {       
    margin-bottom: 0;       
}       
       
.header-content #menu li:hover {       
    background-color: transparent;       
}       
       
.header-content #menu li:hover a.mobile-hide {       
    color: #e8682b;       
}       
       
.header-content #menu li a {       
    font-size: 15px;       
    padding: 10px 20px;       
    margin: 0;       
    line-height: 100%;       
    color: #333;       
    font-family: 'Roboto', sans-serif;       
    font-weight: 600;       
}       
       
.header-content #menu li ul {       
    background-color: #fff;       
    min-width: 250px;       
    -moz-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);       
    -webkit-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);       
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);       
}       
       
.header-content #menu li ul.sub-navigation li a {       
    border-top: 0;       
    line-height: normal;       
    text-align: left;       
    padding: 10px 20px;       
    /* font-size: 18px; */       
    color: #000;       
}       
       
.header-content #menu ul.sub-navigation li:hover {       
    background-color: rgba(255, 255, 255, 0.2);       
}       
       
.header-content #menu ul.sub-navigation li:hover>a {       
    color: #e8682b;       
}       
       
/**********NAV END         
***********************************/       
       
/**********FEATURED JOBS         
***********************************/       
section#featured-jobs {       
    padding-bottom: 40px;       
}       
       
.featured-job-promo {       
    width: 30%;       
    min-height: auto;       
}       
       
#featured-job-listing {       
    width: 67%;       
    background: transparent;       
    min-height: 0;       
}       
       
#featured-job-listing ul {       
    padding: 20px 0;       
    z-index: 99;       
    position: relative;       
    margin: auto;       
    text-align: left;       
    padding-top: 0;       
    display: grid;       
    grid-template-columns: repeat(2, 1fr);       
    gap: 0 15px;       
}       
       
#featured-job-listing ul li {       
    border-top: 1px solid #ccc;       
    padding: 15px 0;       
    margin: 0;       
    white-space: nowrap;       
    overflow: hidden;       
    text-overflow: ellipsis;       
}       
       
#featured-job-listing ul li:first-of-type {       
    border-top: none;       
}       
       
#featured-job-listing ul li:nth-of-type(2) {       
    border-top: none;       
}       
       
section#featured-jobs .sideboard-adspace {       
    padding: 20px 10px;       
    margin: 0 auto;       
}       
       
section#featured-jobs .sideboard-adspace .job-alert-signup {       
    max-width: 300px;       
    margin: auto;       
}       
       
section#featured-jobs .sideboard-adspace em {       
    position: relative;       
    bottom: 0;       
    box-sizing: border-box;       
    background: transparent;       
    border-bottom: 0;       
    border-top: 0;       
    padding: 0;       
    border: 0;       
}       
       
section#featured-jobs .sideboard-adspace div>div {       
    background: transparent;       
    height: auto;       
    border: none;       
    margin-bottom: 10px;       
    position: relative;       
    box-sizing: border-box;       
}       
       
section#featured-jobs .sideboard-adspace a {       
    width: auto;       
    font-size: 1.1em;       
    padding: 10px 25px;       
}       
       
section#featured-jobs .sideboard-adspace img {       
    max-width: 100%;       
    height: auto;       
    display: block;       
    margin: auto;       
}       
       
section#featured-jobs .sideboard-adspace.banner {       
    padding-top: 0;       
}       
       
.featured-job-promo .sideboard-adspace h5,       
.featured-job-promo .sideboard-adspace .h5 {       
    font-family: inherit;       
    text-transform: capitalize;       
    font-family: 'Roboto', sans-serif;       
    font-size: 1.85em;       
}       
       
/**********FEATURED JOBS END         
***********************************/       
       
       
/**********BLANK MODULE         
***********************************/       
#blank-module {       
    display: flex;       
    flex-direction: column;       
    justify-content: start;       
    align-items: center;       
    gap: 0;       
    width: 100%;       
    height: auto;       
    padding: 48px 24px;       
    margin: 0;       
    border-top: 1px solid rgba(0, 0, 0, 0.08);       
    background: #ebf6f7;       
}       
       
#blank-module>.module-container {       
    display: flex;       
    flex-direction: row;       
    justify-content: start;       
    gap: 0;       
    width: 100%;       
    max-width: 1200px;       
    height: auto;       
    padding: 0;       
    margin: 0;       
}       
       
#blank-module>.module-container .container-left {       
    display: flex;       
    flex-direction: column;       
    justify-content: start;       
    gap: 0;       
    width: auto;       
    height: auto;       
    padding: 48px 0;       
    margin: 0;       
    position: relative;       
    z-index: 1;       
}       
       
#blank-module>.module-container .container-left::after {       
    content: "";       
    display: block;       
    width: auto;       
    height: auto;       
    padding: 0;       
    margin: 0;       
    background: #ffffff;       
    position: absolute;       
    z-index: 0;       
    top: 0;       
    right: 0;       
    bottom: 0;       
    left: 50%;       
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);       
    border-radius: 16px 0 0 16px;       
}       
       
#blank-module>.module-container .container-right {       
    display: block;       
    width: 100%;       
    height: auto;       
    padding: 48px 48px 48px 24px;       
    margin: 0;       
    background: #ffffff;       
    border-right: 1px solid rgba(0, 0, 0, 0.24);       
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);       
    position: relative;       
    z-index: 2;       
    border-radius: 0 16px 16px 0;       
}       
       
#blank-module>.module-container .logo-wrapper {       
    display: inline-flex;       
    flex-direction: column;       
    justify-content: center;       
    align-items: center;       
    gap: 0;       
    width: auto;       
    height: auto;       
    padding: 32px;       
    margin: 0;       
    background: #ffffff;       
    border-radius: 100%;       
    border-right: 1px solid rgba(0, 0, 0, 0.24);       
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);       
    position: relative;       
    z-index: 1;       
}       
       
#blank-module>.module-container .logo-wrapper>img {       
    width: 200px;       
    height: auto;       
}       
       
#blank-module>.module-container .content-wrapper {       
    display: flex;       
    flex-direction: column;       
    justify-content: start;       
    gap: 22px;       
    width: 100%;       
    height: auto;       
    padding: 0;       
    margin: 0;       
}       
       
#blank-module>.module-container .content-wrapper>h3 {       
    font-size: 20px;       
    line-height: 26px;       
    display: block;       
    width: 100%;       
    height: auto;       
    padding: 0;       
    margin: 0;       
}       
       
#blank-module>.module-container .content-wrapper>p {       
    display: block;       
    width: 100%;       
    height: auto;       
    padding: 0;       
    margin: 0;       
    font-size: 16px;       
    line-height: 22px;       
}       
       
#blank-module>.module-container .content-wrapper>.primary {       
    background: #009900;       
    margin: 4px auto 0 0;       
    border-radius: 5px;       
}       
       
#blank-module>.module-container .content-wrapper>.primary:hover {       
    background: #e8682b;       
}       
       
/**********BLANK MODULE END         
***********************************/       
       
/**********FREATURED SERVICES         
***********************************/       
.wrapper {       
    max-width: 1300px;       
    margin: 0 auto;       
}       
       
.featured-services {       
    background: #fff;       
}       
       
.ftrd-con {       
    text-align: center;       
    padding: 80px 20px;       
}       
       
.ftrd-con h2 {       
    padding-bottom: 30px;       
}       
       
.ftrd-con ul {       
    display: flex;       
    justify-content: space-between;       
    /* flex-wrap: wrap; */       
    gap: 1rem;       
}       
       
.ftrd-con ul li {       
    /* display: inline-block; */       
    /* vertical-align: top; */       
    width: 100%;       
    width: 425px;       
    padding: 0;       
    /* margin: 5px; */       
    box-shadow: 0px 2px 4px rgba(27, 31, 39, 0.15);       
}       
       
.ftrd-con ul li:nth-child(even) {       
    /* background: #FEF1E2; */       
}       
       
.ftrd-con ul li a {       
    /* padding: 0; */       
    background: #fff;       
    /* border:none; */       
    /* display: flex; */       
    /* flex-wrap: wrap; */       
    /* align-items: center; */       
    /* justify-content: center; */       
    /* text-align: center; */       
    /* color: #000; */       
    margin-bottom: 40px;       
    color: #004062;       
    border-color: #004062;       
}       
       
/* .ftrd-con ul li section,#featured-services .swiper-slide section {padding:0!important;} */       
.ftrd-con ul li h3,       
#featured-services .swiper-slide h3 {       
    color: #2e2e2e;       
    font-size: 21px;       
    font-weight: 600;       
    position: relative;       
    /* text-align: left; */       
    margin-bottom: 20px;       
    /* text-transform: uppercase; */       
    width: 100%;       
    padding: 0 20px;       
}       
       
.ftrd-con ul li h3 span {       
    /* display: block; */       
}       
       
/* .ftrd-con ul li section p, #featured-services .swiper-slide section p{margin-bottom: 15px;font-size: 16px!important;text-align: left;/* min-height: 120px; } */       
/* .ftrd-con ul li section a:hover{box-shadow: none;} */       
.ftrd-con ul li p {       
    margin-bottom: 40px;       
    padding: 0 20px;       
    /* color: #000; */       
}       
       
.ftrd-con ul li a:hover {       
    background: #5B4E6E;       
}       
       
.ftrd-con ul li a:hover h3 {       
    color: #e8682b;       
}       
       
.ftrd-img {       
    width: 100%;       
    display: flex;       
    margin-bottom: 20px;       
    height: auto;       
    justify-content: center;       
    align-items: center;       
    /* background: #304FFE; */       
    padding: 0;       
}       
       
.ftrd-img img,       
#featured-services .swiper-slide img {       
    /* width: 70px; */       
    /* object-fit: cover; */       
    /* height: 40px; */       
    width: 100%;       
}       
       
#featured-services .swiper-slide .swiper-featured-services-link {       
    padding: 10px 25px;       
}       
       
#featured-services .featured-services-swiper {}       
       
#featured-services .swiper-slide {       
    background: #FBFBFB;       
    border-radius: 20px;       
    margin-right: 16px !important;       
}       
       
/**********FEATURED SERVICES END         
***********************************/       
       
/**********FEATURED COURSES         
***********************************/       
#featured-courses {       
    width: auto;       
    background: url(img/course-bg.jpg) no-repeat center top / cover;       
    box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.8);       
    max-width: 100%;       
}       
       
#featured-courses .category-header h2 {       
    text-align: center;       
    padding: 0;       
}       
       
#featured-courses .call-to-action {       
    float: none;       
    text-align: center;       
}       
       
#featured-courses .course_cards {       
    padding: 20px 0;       
}       
       
#featured-courses .interior {       
    width: auto;       
    max-width: 1200px;       
    margin: auto;       
}       
       
/**********FEATURED COURSES END         
***********************************/       
       
/**********FEATURED EMPLOYERS         
***********************************/       
#featured-employers .interior {       
    background: transparent;       
    padding: 10px;       
}       
       
#featured-employers .category-header h2 {       
    text-align: center;       
    padding: 0;       
}       
       
#featured-employers .call-to-action {       
    font-size: 1.1em;       
    float: none;       
    text-align: center;       
    max-width: 300px;       
    margin: auto;       
}       
       
#featured-employers .call-to-action .secondary {       
    text-align: center;       
    float: none;       
    display: inline-block;       
    margin: 15px auto 0;       
}       
       
#featured-employers #featured-employer-logos ul li a:hover {       
    border: none;       
}       
       
/**********FEATURED EMPLOYERS END         
***********************************/       
       
/**********FEEDBACK         
***********************************/       
#feedback {       
    padding-top: 25px;       
    border-top: 1px solid #ccc;       
    position: relative;       
    max-width: 100%;       
    position: relative;       
}       
       
#feedback .interior {       
    background: transparent;       
}       
       
#feedback .interior .h4 {       
    font-weight: 600;       
    font-size: 2em;       
}       
       
/**********FEEDBACK END         
***********************************/       
       
/**********FOOTER         
***********************************/       
#footer {       
    color: #fff;       
    max-width: 100%;       
}       
       
.footer-content {       
    background: #001135;       
}       
       
.footer-content .footer-nav {       
    float: none;       
    width: 100%;       
    text-align: center;       
}       
       
.footer-content .footer-nav li {       
    display: inline-block;       
    padding: 0 10px;       
}       
       
.footer-content .footer-nav li a {       
    color: #fff;       
}       
       
.footer-content .footer-nav li a:hover {       
    text-decoration: underline;       
}       
       
.footer-content .copyright-contact {       
    float: none;       
    width: 100%;       
    padding: 15px 5px;       
}       
       
.footer-content .social-media {       
    float: none;       
    text-align: center;       
}       
       
.footer-content .social-media a {       
    color: #fff;       
}       
       
.footer-content .social-media a:hover {       
    opacity: 0.7;       
}       
       
.powered-by a {       
    /* float: none; text-align: center; max-width: 265px; */       
    margin: 0 0 30px;       
}       
       
/**********FOOTER END         
***********************************/       
       
/**********ADS         
***********************************/       
       
/**********ADS END         
***********************************/       
       
/**********MEDIA QUERIES         
***********************************/       
@media (max-width: 1200px) {       
    .category-header h2 {       
        /* padding-left: 10px; */       
    }       
       
    .header-content .call-to-action {       
        right: 10px;       
    }       
       
    .home-page .header-content #menu {       
        right: 135px;       
    }       
       
    .hero-expanded {       
        height: 450px;       
    }       
       
    #hero {       
        height: 450px;       
    }       
       
    #hero .site-name-tag {       
        top: 150px;       
    }       
       
    #featured-jobs .interior {       
        background: none;       
        padding: 0px 10px;       
    }       
       
    #featured-job-listing .secondary {       
        margin-right: 10px;       
    }       
       
    .blank-con {       
        flex-wrap: wrap;       
        text-align: center;       
        padding: 40px 20px;       
    }       
       
    .blank-left {       
        width: 100%;       
    }       
       
    .blank-left img {       
        width: 100%;       
    }       
       
    .blank-right {       
        width: 100%;       
    }       
       
    .blank-right h2 {       
        text-align: center;       
    }       
       
    .ftrd-con ul {       
        flex-wrap: wrap;       
        justify-content: center;       
    }       
}       
       
@media (max-width: 960px) {       
    #featured-job-listing ul {       
        grid-template-columns: 1fr;       
    }       
       
    #featured-job-listing ul li {       
        padding: 10px 0;       
    }       
       
    #featured-job-listing ul li:nth-of-type(2) {       
        border-top: 1px solid #ccc;       
    }       
       
    #featured-job-listing ul li:nth-child(6),       
    #featured-job-listing ul li:nth-child(7),       
    #featured-job-listing ul li:nth-child(8),       
    #featured-job-listing ul li:nth-child(9),       
    #featured-job-listing ul li:nth-child(10) {       
        display: none;       
    }       
       
    .home-page #header {       
        position: relative;       
    }       
       
    /*nav tragger*/       
    .header-content #menu {       
        position: relative;       
        float: none;       
        top: 0;       
        left: auto;       
        width: 100%;       
        margin: 0;       
        padding: 0;       
        right: 0;       
        transform: none;       
        z-index: 999;       
    }       
       
    .header-content #menu>ul>li {       
        float: none;       
        width: 100%;       
        clear: both;       
        display: block;       
        text-align: center;       
        /* background: #4C4C4C; */       
    }       
       
    .header-content #menu .mobile-hide {       
        display: none;       
    }       
       
    .header-content #menu #nav-trigger {       
        display: block;       
        position: relative;       
        cursor: pointer;       
        float: right;       
        text-decoration: none;       
        margin-right: 10px;       
        background: #e8682b;       
        font-size: 1.1em;       
        padding: 7px 25px;       
        margin-top: 32px;       
        color: #fff;       
        border-radius: 5px;       
    }       
       
    .home-page .header-content #menu #nav-trigger {       
        margin-right: 155px;       
    }       
       
    .header-content #menu #nav-trigger:hover {       
        background-color: #e8682b;       
        opacity: .8;       
        color: #fff;       
    }       
       
    .header-content #menu #nav-trigger:before {       
        content: "MENU";       
        display: inline-block;       
        padding-right: 2px;       
    }       
       
    .header-content #menu ul {       
        float: none;       
        display: none;       
        height: 100%;       
        width: 100%;       
        box-sizing: border-box;       
        position: relative;       
        top: 35px;       
    }       
       
    .header-content #menu ul li ul {       
        margin-left: 0;       
        width: 100%;       
        float: none;       
        display: block;       
        background-color: ;       
        box-shadow: none;       
        border: 0;       
        padding: 0;       
        position: static;       
    }       
       
    .header-content #menu li {       
        position: static;       
        clear: both;       
    }       
       
    .header-content #menu li ul {       
        float: none;       
        display: block;       
        height: 100%;       
        width: 100%;       
        position: static;       
        padding: 0;       
    }       
       
    .header-content #menu li ul .collapse {       
        display: block;       
        border: none;       
        background-color: #fff;       
        font-size: 16px;       
        padding: 0 10px;       
        margin: 0;       
        color: #e8682b;       
        text-align: left;       
    }       
       
    .header-content #menu ul li:first-child ul {       
        border-top: 1px solid #444444;       
    }       
       
    .header-content .call-to-action {       
        top: 32px;       
        transform: none;       
    }       
       
    .home-page .header-content #menu {       
        right: 0;       
    }       
       
    .header-content #menu {       
        right: 0;       
    }       
}       
       
@media (max-width: 850px) {       
    #featured-job-listing ul {       
        padding: 10px;       
    }       
       
    .featured-job-promo:after {       
        width: 80%;       
        height: 200px;       
    }       
       
    .featured-job-promo:before {       
        left: 0;       
    }       
}       
       
@media (max-width: 768px) {       
    #header {       
        box-shadow: none;       
    }       
       
    .translator-tool-header {       
        clear: both;       
        margin-top: 35px;       
    }       
       
    section#blank-module {       
        text-align: center;       
    }       
       
    .home-page .featured-job-promo {       
        float: none;       
        display: block;       
        width: 100%;       
        max-width: 100%;       
        height: auto;       
        margin: 20px 0;       
        margin: 0;       
        clear: both;       
        margin-top: 40px;       
        background: transparent;       
    }       
       
    .home-page .header-content #logo {       
        padding-top: 60px;       
    }       
       
    .home-page #main-content {       
        margin-top: 0px;       
    }       
       
    .home-page .header-content #menu #nav-trigger {       
        margin-right: 0;       
        border-radius: 0;       
    }       
       
    .header-content #menu #nav-trigger {       
        display: block;       
        float: none;       
        margin-right: auto;       
        font-size: 1.1em;       
        margin-top: 0px;       
        color: #fff;       
        clear: both;       
        margin: auto;       
        text-align: right;       
        position: absolute;       
        right: 0;       
        width: 100%;       
    }       
       
    .header-content .call-to-action {       
        top: 10px;       
        transform: none;       
        width: auto;       
    }       
       
    .header-content #logo {       
        padding-right: 0px;       
        float: none;       
        margin: auto;       
        display: block;       
        float: none;       
        padding-top: 40px;       
        padding-left: 0;       
    }       
       
    .header-content #menu ul li:first-child ul {       
        border-top: none;       
        padding-top: 20px;       
    }       
       
    .header-content #menu #nav-trigger:hover {       
        opacity: 1;       
    }       
       
    #main-content {       
        margin-top: 20px;       
    }       
       
    #featured-job-listing {       
        width: 100%;       
        background: transparent;       
        text-align: center;       
        padding-bottom: 30px;       
    }       
       
    #featured-jobs .interior {       
        padding: 0px;       
    }       
       
    #featured-job-listing ul {       
        padding: 10px;       
    }       
       
    #featured-jobs .category-header h2 {       
        padding-left: 0px;       
        text-align: center;       
    }       
       
    #featured-job-listing ul {       
        text-align: center;       
        padding: 10px 30px;       
    }       
       
    #featured-job-listing .secondary {       
        margin-right: 0;       
        margin: auto;       
        float: none;       
    }       
       
    .footer-content .social-media li {       
        display: inline-block;       
    }       
       
    .header-content .call-to-action {       
        font-size: 1.1em;       
    }       
       
    .header-content #menu ul li {       
        width: auto;       
    }       
       
    /* ********** BLANK MODULE [-START-] ********** */       
    #blank-module>.module-container {       
        flex-direction: column;       
    }       
       
    #blank-module>.module-container .container-left {       
        justify-content: center;       
        padding: 0;       
    }       
       
    #blank-module>.module-container .container-left::after {       
        top: 50%;       
        left: 0;       
        border-radius: 16px 16px 0 0;       
        border-right: 1px solid rgba(0, 0, 0, 0.24);       
        border-bottom: none;       
    }       
       
    #blank-module>.module-container .logo-wrapper {       
        margin: 0 auto;       
    }       
       
    #blank-module>.module-container .container-right {       
        padding: 24px 32px 48px 32px;       
        border-radius: 0 0 16px 16px;       
    }       
       
    #blank-module>.module-container .content-wrapper {       
        max-width: 600px;       
        margin: 0 auto;       
        text-align: center;       
    }       
       
    #blank-module>.module-container .content-wrapper>h3,       
    section#blank-module>.module-container .content-wrapper>p {       
        text-align: center;       
    }       
}       
       
@media (max-width: 480px) {       
    #home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container label {       
        color: #fff;       
    }       
       
    #home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container .checkmark {       
        color: #fff;       
    }       
       
    #home-page #job-alert-search-form.expanded-img fieldset .form-content .form-content-bottom .checkbox-container .checkmark:after {       
        border-color: #333;       
    }       
       
    #home-page .featured-job-promo {       
        margin: 0;       
        clear: both;       
        margin-top: 40px;       
    }       
       
    #hero #job-search-form form {       
        background: #e8682b;       
    }       
       
    .header-content #menu ul li ul li {       
        border-bottom: none;       
    }       
       
    .header-content {       
        padding-bottom: 0;       
    }       
       
    .hero-expanded:before {       
        display: none;       
    }       
       
    .hero-expanded {       
        display: none;       
    }       
       
    #hero {       
        background: transparent;       
        height: auto;       
        padding: 0;       
    }       
       
    #hero .site-name-tag {       
        text-align: center;       
        left: 0;       
        background: transparent;       
        padding: 20px 5px;       
        top: 0;       
    }       
       
    #hero .site-name-tag h1 {       
        color: #444444;       
        font-size: 2.5em;       
        text-shadow: none;       
    }       
       
    #hero .site-name-tag em {       
        color: #444444;       
        text-shadow: none;       
    }       
       
    #home-page #featured-jobs {       
        padding-top: 30px;       
    }       
       
    #featured-job-listing ul {       
        padding: 5px;       
    }       
       
    #featured-employers .call-to-action .secondary {       
        width: auto;       
    }       
       
    #featured-employers .call-to-action {       
        margin-bottom: 30px;       
    }       
       
    .featured-job-promo:after {       
        width: 100%;       
    }       
       
    #featured-job-listing .secondary {       
        display: inline-block;       
        width: auto;       
    }       
       
    /* ********** BLANK MODULE [-START-] ********** */       
    #blank-module>.module-container .logo-wrapper {       
        margin: 0 auto;       
        padding: 24px;       
    }       
       
    #blank-module>.module-container .logo-wrapper>img {       
        width: 100%;       
        max-width: 200px;       
    }       
       
    #blank-module>.module-container .container-right {       
        padding: 24px 24px 40px 24px;       
    }       
}       
       
/**********MEDIA QUERIES END         
***********************************/       
       
/**********ADDED ITEMS**********/       
.inner-employer-page #job-postings .category-header:nth-of-type(2) {       
    display: none;       
}       
       
/**********END ADDED ITEMS**********/
